Saxon API for .NET |

# Serializer.SetOutputFile Method

Specify the destination of the serialized output, in the form of a file name

public void SetOutputFile(
string filename
);

#### Parameters

filename
  The name of the file to receive the serialized output

#### Exceptions

Exception Type | Condition
--- | ---
| Throws a `DyamicError` if it is not possible to create an output stream to write to this file, for example, if the filename is in a directory that does not exist.

#### See Also

Serializer Class | Saxon.Api Namespace